import request from '@/utils/request';
//公文交互 -列表
export const gwjh_list = (data = {}) =>
request({
  url: '/jdbg/gwgl_gw/index',
  data,
});

//公文交互 -增加
export const gwjh_add = (data = {}) =>
  request({
      url: '/jdbg/gwgl_gw/add',
      data
  })
//公文交互 -编辑
export const gwjh_edit = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/edit',
    data
})
//公文交互 -删除
export const gwjh_del = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/delete',
    data
})
//公文交互 -详情
export const gwjh_detail = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/detail',
    data
})


//一键提醒
export const fast_remind = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/send_message',
    data
})

//发布
export const publishe_api = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/release',
    data
})

//组织树形
export const org_tree = (data = {}) =>
request({
    url: '/user/org/list_tree',
    data
})





//项目类别接口-列表..
export const xmlb_list = (data = {}) =>
  request({
    url: '/jdbg/xmlxsb_xmlb/index',
    data
  })
//通用-科室列表（组织机构use_org）
export const org_list = (data = {}) =>
  request({
    url: '/user/org/index',
    data
  });
//
export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit
        }
    })






